/* used for testing */
.scrollpos-status {
	position:fixed;
	bottom:10px;
	right:20px;
	color:#fff;
	padding:5px;
	z-index: 9000;
	text-shadow: none !important;
	font-size:13px;
	display:none; /* none for production */
	visibility:hidden /* hidden for production */
}
/* stop used for testing */


* {
	box-sizing:border-box;
	margin:0;
	outline:none;
	padding:0;
	text-rendering: optimizelegibility;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/*
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
	*/
}
body {
	color: #5e5e61;
	font-family: "Open Sans", "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size: 13px;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
noscript {
	margin: 0 auto;
}
noscript .container {
	margin: 10px auto;
}
noscript p {
	text-align:center;
	font-size:18px;
	padding:10px;
}
#return-to-top {
    position: fixed;
    bottom: -55px;
    right: 20px;
    background: rgb(130, 117, 108);
    background: rgba(130, 117, 108, 0.7);
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
       -moz-border-radius: 35px;
            border-radius: 35px;
    display: block;
    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}
#return-to-top i {
	color: #fff;
    line-height: 100%;
    height: 50px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-size: 33px;
    top: 5px;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
    width: 50px;
}
#return-to-top:hover {
    background: rgba(130, 117, 108, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 0;
}

.magicfill {
	position:absolute;
	alignment-adjust:auto;
	unicode-range:none;
	left:0;
	line-stacking:block-line-height;
	appearance:inherit;
	vertical-align:auto;
	animation:ease-in;
	line-stacking-shift:disregard-shifts;
	line-height:inherit;
	elevation:inherit;            
}

img{
	border:none;
	max-width: 100%;
	height: auto;
	width: auto\9;
}
.clear_both {
	clear:both;	
}
a:link,
a:visited,
a:hover {
	text-decoration:none;	
	outline:none;
}
#accordion_wrapper #heading p {
    clear: both;
    display: block;
    margin: 0 auto;
    max-width: 858px;
    padding: 0;
    text-align: center;
    width: 100%;
}
#accordion_wrapper h1, 
#accordion_wrapper h2, 
#accordion_wrapper h3, 
#accordion_wrapper h4, 
#accordion_wrapper h5, 
#accordion_wrapper h6, 
#accordion_wrapper h7,
.h1, .h2, .h3, h1, h2, h3 {
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}

#accordion_wrapper .h2,
#accordion_wrapper .h3,
#accordion_wrapper .h4,
#accordion_wrapper .h5,
#accordion_wrapper .h6,
#accordion_wrapper .h7 {
    display: inline-block;
	font-weight:normal;
    position: relative;	
}
#accordion_wrapper .h2 {
    font-size: 15px;
    font-weight: normal;
    line-height: 22px;
}
#accordion_wrapper .h3 {
    font-size: 14px;
    line-height: 18px;
}
#accordion_wrapper .h4 {
    font-size: 14px;
    line-height: 22px;
}
#accordion {
    border-bottom: 1px solid #cdcdcd;
    clear: both;
    float: left;
    margin: 0 auto 30px;
    max-width: 858px;
    width: 100%;
}

.panel-title a {
	display: inline-block;
	width: 100%;
}
.panel-group .panel {
	border: none;
    border-radius: 0;
	border-top:1px solid #cdcdcd;
	box-shadow: none;	
}
.panel-default > .panel-heading {
	background-color: #fff;	
}
.col-md-9 {
    float: none !important;
    margin: 0 auto 40px;
    max-width: 858px;
    width: 100%;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #fff;
}
.inner_image_main {
    margin: 15px auto 0;
    max-width: 800px;
    width: 100%;
}
.videoframes {
	cursor:pointer;
	color:#00f;
	text-align: center;
}

.mfp-iframe-holder .mfp-content {}
#heading {
    background-image: url("../images/m_logo.png");
	background-position: center top;
    background-repeat: no-repeat;
    margin: 0 auto;
    max-width: 858px;
    min-height: 147px;
    position: relative;
    text-align: center;
    width: 100%;	
}
#heading h1 {
    clear: both;
    display: block;
    font-size: 18px;
    padding: 40px 0 0;
    text-align: center;
    width: 100%;	
}
.inner_image_thumb {
	float: left;
}
.inner_right {
    float: left;
    max-width: 523px;
    width: 100%;
}
#accordion_wrapper .h2 {
	font-weight:bold;
	color:#978b83;
}
#accordion_wrapper .h2,
#accordion_wrapper .h3 {
    display: block;
}
.panel-body {
    padding: 0 15px 15px;
}
.panel-heading {
    padding: 10px 15px 0;
}
.open-close {
    clear: both;
    display: block;
    font-size: 12px;
    margin: 0 0 0 5px;
    text-align: right;
	text-transform: uppercase;
}
.head_link_close {color: #ee3224;}
[aria-expanded=true] .open-close .head_link {
	display:none;
}
[aria-expanded=true] .open-close .head_link_close {
	display:block;
}
[aria-expanded=false] .open-close .head_link {
	display:block;
}
[aria-expanded=false] .open-close .head_link_close {
	display:none;
}

.panel-collapse {
    padding: 5px;
}

.notapproved,
.notapproved h2,
.notapproved h3 {
	color:#f00 !important;	
}